@charset "UTF-8";
ol, ul {
  padding: 0;
  list-style: none;
}

body {
  background-color: #f6f5f5 !important;
  /*
  font-family: 'Noto Serif JP', serif;
*/
  font-family: sans-serif;
  font-weight: 400;
  letter-spacing: 0.05em;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  overflow-x: hidden;
}

.container {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  background-color: #ffffff;
}

@media (max-width: 1200px) {
  .container {
    max-width: calc(100% - 20px);
  }
}

@media screen and (max-width: 926px) {
  .container {
    max-width: calc(100vw - 20px);
  }
}

.fs-xl {
  font-size: 1.25rem;
}

.fs-sm {
  font-size: 0.875em;
}

.c-white {
  color: #ffffff;
}

.c-gold {
  color: #7c725d;
}
/* 
.md-4 {
  margin-top: 4px;
}

.mb-5 {
  margin-bottom: 0.5rem;
}

.mb-10 {
  margin-bottom: 1rem;
}

.mb-15 {
  margin-bottom: 1.5rem;
}

.mb-20 {
  margin-bottom: 2rem;
}

.mb-25 {
  margin-bottom: 2.5rem;
}

.mb-30 {
  margin-bottom: 3rem;
}

.mb-35 {
  margin-bottom: 3.5rem;
}

.mb-40 {
  margin-bottom: 4rem;
}

.mb-45 {
  margin-bottom: 4.5rem;
}

.mb-50 {
  margin-bottom: 5rem;
}

.mb-55 {
  margin-bottom: 5.5rem;
}

.mb-60 {
  margin-bottom: 6rem;
}

.mb-65 {
  margin-bottom: 6.5rem;
}

.mb-70 {
  margin-bottom: 7rem;
}

.mb-75 {
  margin-bottom: 7.5rem;
}

.mb-80 {
  margin-bottom: 8rem;
}

.mb-85 {
  margin-bottom: 8.5rem;
}

.mb-90 {
  margin-bottom: 9rem;
}

.mb-95 {
  margin-bottom: 9.5rem;
}

.mb-100 {
  margin-bottom: 10rem;
}

.mb-120 {
  margin-bottom: 12rem;
}

.mb-140 {
  margin-bottom: 14rem;
}

.mb-160 {
  margin-bottom: 16rem;
}

.mt-50 {
  margin-top: 5rem;
}

.mt-80 {
  margin-top: 8rem;
}

.mt-100 {
  margin-top: 10rem;
}

.mt-160 {
  margin-top: 16rem;
}

@media screen and (max-width: 926px) {
  .sp_mb-0 {
    margin-bottom: 0;
  }
  .sp_mb-5 {
    margin-bottom: 0.5rem;
  }
  .sp_mb-10 {
    margin-bottom: 1rem;
  }
  .sp_mb-15 {
    margin-bottom: 1.5rem;
  }
  .sp_mb-20 {
    margin-bottom: 2rem;
  }
  .sp_mb-25 {
    margin-bottom: 2.5rem;
  }
  .sp_mb-30 {
    margin-bottom: 3rem;
  }
  .sp_mb-35 {
    margin-bottom: 3.5rem;
  }
  .sp_mb-40 {
    margin-bottom: 4rem;
  }
  .sp_mb-45 {
    margin-bottom: 4.5rem;
  }
  .sp_mb-50 {
    margin-bottom: 5rem;
  }
  .sp_mb-55 {
    margin-bottom: 5.5rem;
  }
  .sp_mb-60 {
    margin-bottom: 6rem;
  }
  .sp_mb-65 {
    margin-bottom: 6.5rem;
  }
  .sp_mb-70 {
    margin-bottom: 7rem;
  }
  .sp_mb-75 {
    margin-bottom: 7.5rem;
  }
  .sp_mb-80 {
    margin-bottom: 8rem;
  }
  .sp_mb-85 {
    margin-bottom: 8.5rem;
  }
  .sp_mb-90 {
    margin-bottom: 9rem;
  }
  .sp_mb-95 {
    margin-bottom: 9.5rem;
  }
  .sp_mb-100 {
    margin-bottom: 10rem;
  }
  .sp_mb-120 {
    margin-bottom: 12rem;
  }
  .sp_mb-140 {
    margin-bottom: 14rem;
  }
  .sp_mb-160 {
    margin-bottom: 14rem;
  }
  .sp_mt-30 {
    margin-top: 3rem;
  }
  .sp_mt-60 {
    margin-top: 6rem;
  }
  .sp_mt-100 {
    margin-top: 10rem;
  }
}

.txt_bold {
  font-weight: 700;
}

.w__46 {
  width: 46% !important;
}

.w__50 {
  width: 50% !important;
}

.w__60 {
  width: 60% !important;
}

.w__100 {
  width: 100% !important;
} */

/* .data__row dt {
  font-size: 0.875em;
  color: #233b6b;
}

.margin-auto {
  max-width: 873px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 926px) {
  br.pc {
    display: inline-block;
  }
}

br.sp {
  display: none;
}

@media screen and (max-width: 926px) {
  br.sp {
    display: inline-block;
  }
}

.sp-block {
  display: none;
}

@media screen and (max-width: 926px) {
  .sp-block {
    display: block;
  }
} */

/* .grid {
  display: -ms-grid;
  display: grid;
}

.grid.col-2 {
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -webkit-column-gap: 3%;
  column-gap: 3%;
}

.grid.col-3 {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -webkit-column-gap: 1%;
  column-gap: 1%;
}

@media screen and (max-width: 926px) {
  .grid.sp_col-1 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

.step__flex--gap {
  -webkit-column-gap: 40px;
  column-gap: 40px;
} */

/* .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 926px) {
  section.flex {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
} */

/* .title_h3 {
  font-size: 1.5rem;
  color: #233b6b;
  font-family: 'Noto Sans CJK JP', '游ゴシック', 'Osaka', 'Noto Sans CJK JP', sans-serif;
} */



/* 入力フォーム */

/* .entry__form {
  max-width: 873px;
  color: #464646;
}
.entry__form .form__link {
    display: block;
    text-align: end;
    text-decoration: underline;
    color: #7c725d;
}

.form__input {
  min-width: 414px;
}

@media screen and (max-width: 926px) {
  .form__input {
    min-width: initial;
    width: 100%;
  }
}

.form__input span {
  padding-left: 16px;
  min-width: 65px;
}

@media screen and (max-width: 926px) {
  .form__input span {
    padding-left: 0;
    min-width: 42px;
  }
}

.form__txt, .form__textarea {
  background-color: #e0e0e0;
  width: 100%;
  height: 50px;
  padding: 16px 22px;
  border: none;
}

@media screen and (max-width: 926px) {
  .form__txt, .form__textarea {
    height: 38px;
    padding: 10px 15px;
  }
}

.form__txt::-webkit-input-placeholder, .form__textarea::-webkit-input-placeholder {
  color: #adadad;
}

.form__txt:-ms-input-placeholder, .form__textarea:-ms-input-placeholder {
  color: #adadad;
}

.form__txt::-ms-input-placeholder, .form__textarea::-ms-input-placeholder {
  color: #adadad;
}

.form__txt::placeholder, .form__textarea::placeholder {
  color: #adadad;
}

.form__textarea {
  resize: none;
  height: 136px;
}

@media screen and (max-width: 926px) {
  .form__textarea {
    height: 300px;
  }
}

.form__checkbox {
  vertical-align: middle;
}

.form__checkbox a {
  text-decoration: underline;
}

.form__checkbox a:hover {
  text-decoration: none;
}

.form__checkbox input {
  position: relative;
  top: 2px;
  margin-right: 20px;
  -webkit-transform: scale(2);
  transform: scale(2);
}

@media screen and (max-width: 926px) {
  .form__flex {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.form__flex--base {
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.form__flex--between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.form__flex--items-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.form__flex--center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.form__flex--gap1 {
  -webkit-column-gap: 45px;
  column-gap: 45px;
}

@media screen and (max-width: 926px) {
  .form__flex--gap1 {
    gap: 10px 0;
  }
}

.form__label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 15px;
  border-bottom: 1px solid #233b6b;
}

.form__label .required {
  font-size: 0.8rem;
  width: 28px;
  height: 16px;
  background-color: #233b6b;
  color: #ffffff;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-left: 10px;
}

.form__select {
  background-color: #e0e0e0;
  width: 100%;
  height: 50px;
  padding: 2px 22px;
  border: none;
}

@media screen and (max-width: 926px) {
  .form__select {
    height: 38px;
    padding: 2px 15px;
  }
}

.form__img {
  height: auto;
  width: 100%;
  max-width: 100%;
}

@media screen and (max-width: 926px) {
  .form__img {
    width: 100%;
  }
}

.form__select>option {
  color: #000000;
}

.form__select>option.option_unselect {
  color: #adadad;
} */


/* 入力フォーム */


/* フッター */

footer .footer__top-txt {
  background-color: #233b6b;
  color: #ffffff;
  text-align: center;
  padding: 2rem 0;
  font-size: 1.2rem;
}


/* フッター */


/* Datetpicker 日曜日 */

.datepicker-days th.dow:first-child, .datepicker-days td:first-child {
  color: #ff0000;
}


/* Datetpicker 土曜日 */

.datepicker-days th.dow:last-child, .datepicker-days td:last-child {
  color: #0000ff;
}


/* Datetpicker 休業日 */

.bootstrap-datetimepicker-widget table td.closedday {
  background: #cccccc;
}


/* Datetpicker 祝日 */

.bootstrap-datetimepicker-widget table td.holiday {
  color: #ff0000;
}


/* Datetpicker range 日曜日 */

.drp-calendar th.dow:first-child, .drp-calendar td:first-child {
  color: #ff0000;
}


/* Datetpicker range 土曜日 */

.drp-calendar th.dow:last-child, .drp-calendar td:last-child {
  color: #0000ff;
}


/* Datetpicker range 休業日 */

.drp-calendar table td.closedday {
  background: #cccccc;
}


/* Datetpicker range 祝日 */

.drp-calendar table td.holiday {
  color: #ff0000;
}


/* ボタン */

/* .form__btn {
  background-color: #233b6b;
  color: #ffffff;
  width: 286px;
  height: 61px;
}

.form__btn:hover {
  background-color: #ffffff;
  color: #233b6b;
  border: 2px solid #233b6b;
}

.btn__submit {
  background-color: #233b6b;
  color: #ffffff;
  font-size: 1rem;
  width: 400px;
  height: 60px;
}

@media screen and (max-width: 926px) {
  .btn__submit {
    width: 100%;
  }
}

.btn__submit:hover {
  background-color: #ffffff;
  color: #233b6b;
  border: 2px solid #233b6b;
}

.btn__left {
  max-width: 873px;
  margin-right: auto !important;
  margin-left: auto !important;
}

.next__btn {
  width: 150px !important;
}

.back__btn {
  border: 1px solid #233b6b !important;
  color: #233b6b !important;
  background-color: #ffffff !important;
  width: 150px !important;
}

.back__btn:hover {
  color: #fff !important;
  background-color: #233b6b !important;
  border-color: #233b6b !important;
} */

.btn-primary {
  color: #fff;
  background-color: #233b6b;
  border-color: #233b6b;
}

.btn-primary:hover {
  background-color: #ffffff;
  color: #233b6b;
  border: 2px solid #233b6b;
}

.btn-outline-primary {
  color: #233b6b;
  border-color: #233b6b;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #233b6b;
  border-color: #233b6b;
}

.btn__center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}


/* ボタン */


/* ナビバー */

/* .bs-stepper {
  max-width: 873px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 60px;
}

.active .bs-stepper-circle {
  background-color: #233b6b;
}

@media screen and (max-width: 926px) {
  .bs-stepper-label {
    font-size: 0.7rem;
  }
} */


/* ナビバー */


/* タイトル */

/* .page__kv {
  max-width: 873px;
  margin-right: auto !important;
  margin-left: auto !important;
}

.page__ttl {
  padding-left: 0px !important;
  padding-bottom: 15px;
  border-bottom: 1px solid #6c757d;
  position: relative;
}

.page__ttl:before {
  content: '';
  bottom: 5px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 1px;
  background-color: #6c757d;
  position: absolute;
}

.page__ttl:after {
  content: '';
  bottom: -7px;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 1px;
  background-color: #6c757d;
  position: absolute;
} */


/* タイトル */


/* 入力完了 */

/* .help-block ul {
  margin-top: 30px;
  padding-left: 0;
  color: #737373;
}

.help-block li {
  list-style: none;
}

.help-block li:before {
  content: "※";
} */


/* 入力完了 */


/* ログイン(サイイン)フォーム */

/* @media screen and (max-width: 926px) {
  .signin__form {
    padding: 50px 15px;
    min-width: initial;
    width: calc(100vw - 12%);
    margin: 0 auto;
  }
}

.signin__form--form {
  max-width: 528px;
  min-width: auto;
}

@media screen and (max-width: 926px) {
  .signin__form h2 {
    font-size: 2.8rem;
  }
}

.signin__form h3 {
  color: #233b6b;
  font-size: 1.8rem;
}

@media screen and (max-width: 926px) {
  .signin__form h3 {
    font-size: 1.4rem;
  }
}

.signin__form .sns__list {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-column-gap: 40px;
  column-gap: 40px;
}

.signin__form .sns__list li:hover {
  opacity: 0.7;
}

.signin__form .form__txt {
  background-color: #e0e0e0;
  width: 100%;
  height: 50px;
  padding: 16px 22px;
}

@media screen and (max-width: 926px) {
  .signin__form .form__txt {
    height: 38px;
    padding: 10px 15px;
  }
}

.signin__form .form__txt::-webkit-input-placeholder {
  color: #adadad;
}

.signin__form .form__txt:-ms-input-placeholder {
  color: #adadad;
}

.signin__form .form__txt::-ms-input-placeholder {
  color: #adadad;
}

.signin__form .form__txt::placeholder {
  color: #adadad;
}

.signin__form .form__txt--w {
  width: 89px;
  padding: 16px 15px;
  text-align: center;
}

@media screen and (max-width: 926px) {
  .signin__form .form__txt--w {
    width: 67px;
  }
}

.signin__form .form__select {
  background-color: #e0e0e0;
  width: 100%;
  height: 50px;
  padding: 16px 22px;
}

@media screen and (max-width: 926px) {
  .signin__form .form__select {
    height: 38px;
    padding: 10px 15px;
  }
}

.signin__form .form__flex--base {
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.signin__form .form__flex--between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.signin__form .form__flex--items-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.signin__form .form__flex--gap1 {
  -webkit-column-gap: 20px;
  column-gap: 20px;
}

.signin__form .form__flex--gap2 {
  -webkit-column-gap: 5px;
  column-gap: 5px;
}

.signin__form .form__grid {
  -webkit-column-gap: 20px;
  column-gap: 20px;
}

.signin__form .form__link {
  display: block;
  text-align: end;
  text-decoration: underline;
  color: #7c725d;
}

.signin__form .form__link:hover {
  text-decoration: none;
}

.signin__form .form__btn {
  -webkit-column-gap: 15px;
  column-gap: 15px;
}

.signin__form .form__label {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.signin__form .form__label .required {
  font-size: 1.1rem;
  width: 28px;
  height: 16px;
  background-color: #7c725d;
  color: #ffffff;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-left: 10px;
}

.signin__form .select__wrap {
  width: 100%;
  height: 100%;
  position: relative;
}

.signin__form .select__wrap:after {
  content: '';
  background: url("../img/common/select_gold.svg") no-repeat center/contain;
  display: block;
  width: 11px;
  height: 10px;
  position: absolute;
  top: 50%;
  right: 15px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  z-index: 2;
}

.signin__form .select__wrap--w {
  width: 143px;
}

@media screen and (max-width: 926px) {
  .signin__form .select__wrap--w {
    width: 107px;
  }
}

.signin__form .select__wrap--w2 {
  width: 184px;
}

@media screen and (max-width: 926px) {
  .signin__form .select__wrap--w2 {
    width: 138px;
  }
}

.signin__form .data__row dd {
  margin-left: 0.5em;
}

.signin__grid {
  -webkit-column-gap: 40px;
  column-gap: 40px;
}

.signin__form {
  width: 100%;
  max-width: 873px;
} */


/* ログイン(サイイン)フォーム */


/* イベントトップ */
@media screen and (max-width: 926px) {
  .event__form {
    padding: 10px 15px;
    min-width: initial;
    width: calc(100vw - 12%);
    min-height: 80vh;
    margin: 0 auto;
  }
}

.event__form {
  width: 100%;
  max-width: 873px;
  min-height: 70vh;
}

.event__form .nav {
  display: flex;
}

@media screen and (max-width: 768px) {
  .event__form .nav {
    display: block;
  }
}

.event__form .li_select {
  color: #ffffff;
  background-color: #7c725d;
  border: none;
}

.event__form .li_default {
  flex: 1 1 auto;
  border: 2px solid #7c725d;
  color: #7c725d;
  height: 50px;
  display: flex;
  align-items: stretch;
  justify-content: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
}

.event__form .li_default:hover {
  background-color: #233b6b;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}

.event__form .nav a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

.event__form .nav a:hover {
  color: #ffffff;
}

.event__form .li_default:hover {
  background-color: #233b6b;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}

.event__form .li_nf {
  margin-left: 10px;
}

@media screen and (max-width: 768px) {
  .event__form .li_nf {
    margin: 15px 0;
  }
}

.event__form .li_default {
  flex: 1 1 auto;
  border: 2px solid #233b6b;
  color: #233b6b;
  height: 50px;
  display: flex;
  align-items: stretch;
  justify-content: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
}

.event__form .li_select {
  color: #ffffff;
  background-color: #233b6b;
  border: none;
}

.event__form .text-truncate-line2 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.event__form .text-truncate-line3 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

/* イベントトップ */

/* イベントカレンダー */

.event-calendar-table {
  width: 100%;
  border-collapse: separate;
}

.event-calendar-table th,
.event-calendar-table td {
  vertical-align: middle;
  border-collapse: separate;
  padding: 0 0.4rem 0 0.4rem;
}

.event-calendar-table td {
  width: 3rem;
  height: 3.5rem;
}

.event-calendar-sticky {
  position: sticky;
  position: -webkit-sticky;
  left: 0;
}

.event-calendar-change-week {
  background-color: #848484 !important;
  color: #ffffff;

  /* 先頭列の固定 */
  position: sticky;
  position: -webkit-sticky;
  left: 0;
}

.event-calendar-change-month {
  background-color: #d8d5ce !important;
}

.event-calendar-change-ico {
  display: block;
  margin: 0 18px;
}

.event-calendar-change-park {
  background-color: #d6d6d6 !important;
  max-width: 350px;

  /* 先頭列の固定 */
  position: sticky;
  position: -webkit-sticky;
  left: 0;
}

@media screen and (max-width: 926px) {
  .event-calendar-change-park {
    font-size: .85rem;
    width: 30vw;
    max-width: 30vw;
  }
}

@media screen and (max-width: 768px) {
  .event-calendar-change-park {
    font-size: .75rem;
    width: 25vw;
    max-width: 25vw;
  }
}

.event-calendar-table .bg-gray {
  background-color: #d6d6d6 !important;
}

.event-calendar-table .bg-secondary {
  background-color: #6c757d !important;
  color: #f8f9fa;
}

.event-calendar-table .bg-success {
  background-color: #92d050 !important;
  color: #f8f9fa;
}

.event-calendar-table .bg-warning {
  background-color: #ed7d31 !important;
  color: #f8f9fa;
}

/* イベントカレンダー */

/** イベント一覧 */

.event-list-text {
  height: 2rem;
}

@media screen and (max-width: 926px) {
  .event-list-text {
    font-size: .85rem;
    height: 3rem;
  }
}

@media screen and (max-width: 768px) {
  .event-list-text {
    font-size: .75rem;
    height: 4rem;
  }
}

/** イベント一覧 */

/* スクロールヒント用のスタイル */

.my-scroll-hint-icon-top {
  top: calc(10%);
}

/* スクロールヒント用のスタイル */